Bug 248854 - change package owner request.
Summary: change package owner request.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-19 09:01 UTC by Joel Andres Granados
Modified: 2007-11-30 22:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 15:36:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Joel Andres Granados 2007-07-19 09:01:14 UTC
Package Change Request
======================
Package Name: bc
[Updated Fedora Owners: ]jgranado@redhat.com

I have been asigned this package in RHEL an will maintain it in fedora.  EPEL is
not needed as it is in RHEL.

Comment 1 Kevin Fenzi 2007-07-19 20:14:39 UTC
Could I get an ack from the current maintainer who is listed for this?
twoerner at redhat dot com (I have added him to cc here). 



Comment 2 Thomas Woerner 2007-07-20 09:46:52 UTC
Here is my ACK for the reassignment of bc.

Comment 3 Kevin Fenzi 2007-07-20 14:25:01 UTC
Setting this back to fedora-cvs: ? so the next admin can pick it up. 
Thanks for the ack Thomas!

Comment 4 Jason Tibbitts 2007-07-20 15:36:11 UTC
CVS done.


Note You need to log in before you can comment on or make changes to this bug.